﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,select,input {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-size:inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1.4;
    direction: rtl;
    height: 100%;
    background: #eaeaea;
    font-family: arial;
}
ol, ul {
    list-style: none;
}
:focus {
    outline: 0;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*end css reset*/

div.clear{
    clear:both;
    margin:0 !important;
    padding:0 !important;
}

strong, b {
    font-weight: bold;
}

html {
    height: 100%;
}

#container {
    min-height:100%;
    position:relative;
    width: 963px;
    margin: 0 auto;
}

header {
    display: block;
    width: 100%;
    height: 93px;
    background: #fff;
    margin-bottom: 15px;
    border-bottom: 1px solid #eaeaea;
}

header a.logo {
    float: right;
    display: block;
    background: url('/img/sprite.png') -18px -39px;
    width: 326px;
    height: 91px;
    margin-right: 15px;
}

header .header-left {
    float: right;
    margin-right: 140px;
    width: 478px;
}

header .header-left .address {
    font-size: 11px;
    color: #4f4a42;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 3px;
}

header .header-left .address h1 {
    display: inline-block;
}

header .header-left ul {
    float: left;
    margin-left: 15px;
    position: relative;
}

header .header-left ul li {
    width: 50px;
    height: 55px;
    border-left: 1px solid #eaeaea;
    float: right;
}

header .header-left ul li:last-child {
    border: 0px;
}

header .header-left ul li a {
    display: block;
    margin: 0 auto;
}

header .header-left ul li a:hover {
    opacity: 0.5;
    filter: alpha(opacity = 50); 
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
}

header .header-left ul li .balon:before {
    display: block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 10px 15px 10px;
    border-color: transparent transparent #0083d7 transparent;
    content: "";
    margin-top: -15px;
    margin-right: 18px;
}

header .header-left ul li .balon {
    display: none;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    height: 40px;
    width: 85px;
    position: relative;
    background: #0083d7;
    position: absolute;
    behavior: url('/css/ie-css3.htc');
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    margin-top: 16px;    
}

header .header-left ul li a.contact {
    width: 35px;
    height: 25px;
    background: url('/img/sprite.png') -9px -4px;
    margin-top: 16px;
}
header .header-left ul li a.phone {
    width: 35px;
    height: 25px;
    background: url('/img/sprite.png') -49px -4px;
    margin-top: 16px;
}
header .header-left ul li a.favorite {
    width: 35px;
    height: 30px;
    background: url('/img/sprite.png') -86px 0px;
    margin-top: 12px;
}

nav {
    display: block;
    width: 100%;
    height: 35px;
    border-top: 1px solid #eaeaea;
    border-bottom: 3px solid #0083d7;
    background: #fff;
    margin-bottom: 15px;
}

ul#navigator{
    position: relative;
    height: 35px;
    width: 800px;
    margin: 0 auto;
    display: block;
}

ul#navigator > li{
    color: #4f4a42;
    font-weight: bold;
    font-size: 14px;
    line-height: 35px;
    height: 35px;
    float: right;
    padding-left: 10px;
    padding-right: 10px;
}

ul#navigator li a{
    font-size: 14px;
    height: 100%;
    color: #4f4a42;
    text-decoration: none;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

ul#navigator > li:hover {
    border-bottom: 3px solid #c5da07;
}

ul#navigator > li:hover > a{
    color: #96a700;
}
ul#navigator > li > ul {
    display: none;
    position: absolute;
    z-index: 9999;
    background-color: #fff;
    border: 1px solid #a4a4a4;
    border-top: 3px solid #c5da07;
    border-bottom: 0px;
    margin-right: -11px;
    margin-top: 0px;
}

ul#navigator > li > ul > li > a{
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    padding: 5px;
    color: #4f4a42;
    border-bottom: 1px solid #e5e5e5;
    font-family: arial;
    display: block !important;
}

ul#navigator > li > ul > li:last-child > a{
    border-bottom: #a4a4a4;
}

ul#navigator > li > ul > li:hover {
    background-color: #f1efef;
    color: #5e5f64;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

ul#navigator > li > ul > li > a:hover{
    color: #0083d7;
}
ul#navigator > li:hover > ul{
    display: block;
}

.first-area {
    border: 1px solid #eaeaea;
    width: 100%;
    height: 232px;
    overflow: hidden;
    background: #fff;
    margin-bottom: 15px;
}

.first-area .contact-box {
    float: right;
    width: 287px;
    padding: 14px;
}

.first-area .contact-box h3 {
    font-size: 12px;
    color: #4f4a42;
    font-weight: bold;
    margin-bottom: 4px;
    margin-right: 10px;
}

.first-area .contact-box form#blockcontact, .left .block .wrap .con  form#blockcontact{
    margin-right: 10px;
    margin-top: 10px;
}

.first-area .contact-box form#blockcontact input[type="text"],
.first-area .contact-box form#blockcontact textarea,
.left .block .wrap .con form#blockcontact input[type="text"],
.left .block .wrap .con form#blockcontact textarea
{
    width: 240px;
    height: 23px;
    font-size: 12px;
    font-family: arial;
    color: #4f4a42;
    border: 1px solid #e1e1e1;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 23px;
    margin-bottom: 7px;
    outline: 0px;
    overflow: hidden;
}

.left .block .wrap .con form#blockcontact input[type="text"],
.left .block .wrap .con form#blockcontact textarea
{
    width: 150px;
}

.first-area .contact-box form#blockcontact textarea,
.left .block .wrap .con form#blockcontact textarea
{
    margin-bottom: 6px;
    height: 40px;
    line-height: normal;
}

.first-area .contact-box form#blockcontact button,
.left .block .wrap .con form#blockcontact button
{
    padding-right: 10px;
    padding-left: 10px;
    background: #96a700;
    height: 30px;
    float: left;
    border: 0px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin-left: 15px;
    cursor: pointer;
}

.left .block .wrap .con form#blockcontact button {
    margin-left: -1px;
}

.first-area .contact-box form#blockcontact button:hover,
.left .block .wrap .con form#blockcontact button:hover
{
    background: #859402;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.first-area .slider {
    float: left;
    border-right: 1px solid #eaeaea;
    width: 646px;
    position: relative;
    z-index: 2;
}

.first-area .slider .imageSlider {
    height: 232px;
    width: 646px;
    position: relative;
    float: right;
    margin-bottom: 10px;
}

.first-area .slider .imageSlider #gallery {
    height: 232px;
    width: 100%;
    position: relative;
    behavior: url('/css/ie-css3.htc');
}

.first-area .slider .imageSlider #gallery p#gallerydes {
    background: rgba(0, 0, 0, 0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000,endColorstr=#50000000);
    bottom: -1px;
    color: #fff;
    font-family: arial;
    font-size: 12px;
    padding-right: 20px;
    font-weight: bold;
    height: 63px;
    line-height: 30px;
    position: absolute;
    direction: rtl;
    text-align: right;
    right: 0;
    width: 647px;
    behavior: url('/css/ie-css3.htc');
}

.first-area .slider .imageSlider #gallery ul#gallerynav {
    bottom: -6px;
    left: 2%;
    height: 52px;
    position: absolute;
    z-index: 999;
}

.first-area .slider .imageSlider #gallery ul#gallerynav li{
    background: none repeat scroll 0 0 #fff;
    border: 3px solid #4f4a42;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    height: 24px;
    width: 24px;
    float: left;
    margin-right: 11px;
    cursor: pointer;
    transition: all .3s;
    -moz-transition: all .3s; 
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s; 
    behavior: url('/css/ie-css3.htc');
    position: relative;
}

.first-area .slider .imageSlider #gallery ul#gallerynav li:hover,.first-area .slider .imageSlider #gallery ul#gallerynav li.selected{
    background: none repeat scroll 0 0 #4f4a42;
    border: 3px solid #fff;
    box-shadow: 0 0 0px 3px #4f4a42;
}

.first-area .slider .imageSlider #gallery ul#gallerynav li img{
    display: none;
    behavior: url('/css/ie-css3.htc');
    position: relative;
    width: 487px !important;
}

.first-area .slider .imageSlider #gallery .gallery-img {
    position: relative;
    behavior: url('/css/ie-css3.htc');
}

.second-area {
    margin-bottom: 15px;
    width: 100%;
    height: 253px;
}

.second-area .block {
    width: 231px;
    height: 251px;
    background: #fff;
    outline: 1px solid #eaeaea;
    overflow: hidden;
    float: right;
    margin-left: 13px;
    margin-top: 1px;
}

.second-area .block .wrap {
    width: 214px;
    margin: 0 auto;
    margin-top: 9px;
    position: relative;
}

.second-area .block .wrap img {
    width: 214px;
    height: 86px;
    display: block;
    margin: 0 auto;
}

.second-area .block .wrap h3 {
    width: 200px;
    height: 29px;
    line-height: 29px;
    padding-right: 14px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    background: #0083d7;
    margin-bottom: 7px;
}

.second-area .block .wrap .con {
    width: 183px;
    height: 116px;
    font-size: 12px;
    color: #4f4a42;
    margin-right: 10px;
}

.second-area .block .wrap .con ul li {
    border-bottom: 1px solid #e5e5e5;
    padding-top: 3px;
    padding-bottom: 3px;
}

.second-area .block .wrap .con a {
    color: #4f4a42;
    text-decoration: none;
}

.second-area .block .wrap .con a:hover {
    color: #0083d7;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

.second-area .block .wrap a.more {
    position: absolute;
    left: -1px;
    bottom: 10px;
    background: url('/img/sprite.png') -125px -4px;
    display: block;
    width: 18px;
    height: 18px;
}

.second-area .block .wrap a.more:hover {
    opacity: 0.5;
    filter: alpha(opacity = 50); 
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
}

.third-area {
    margin-bottom: 15px;
    width: 100%;
    overflow: hidden;
}

.third-area .about-block {
    width: 719px;
    background: #fff;
    outline: 1px solid #eaeaea;
    overflow: hidden;
    float: right;
    margin-left: 13px;
    margin-top: 1px;
    padding-bottom: 13px;
    min-height: 407px;
}

.third-area .about-block h3 {
    width: 687px;
    height: 29px;
    line-height: 29px;
    padding-right: 14px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    background: #0083d7;
    margin: 0 auto;
    margin-bottom: 14px;
    margin-top: 9px;
}

.third-area .about-block .con {
    width: 688px;
    display: block;
    font-size: 12px;
    color: #4f4a42;
    margin-right: 20px;
    overflow: hidden;
}

.third-area .about-block .con a {
    color: #4f4a42;
    text-decoration: none;
}

.third-area .about-block .con a:hover {
    color: #0083d7;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

.left {
    float: right;
    width: 231px;
    overflow: hidden;
}

.left .block {
    width: 231px;
    min-height: 251px;
    background: #fff;
    outline: 1px solid #eaeaea;
    overflow: hidden;
    float: right;
    margin-left: 13px;
    margin-top: 1px;
    margin-bottom: 13px;
}

.left .block .wrap {
    width: 214px;
    margin: 0 auto;
    margin-top: 9px;
    position: relative;
}

.left .block .wrap h3 {
    width: 200px;
    height: 29px;
    line-height: 29px;
    padding-right: 14px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    background: #0083d7;
    margin-bottom: 7px;
}

.left .block .wrap .con {
    width: 200px;
    display: block;
    font-size: 12px;
    color: #4f4a42;
    margin-right: 0px;
    overflow: hidden;
}

.left .block .wrap .con a {
    color: #4f4a42;
    text-decoration: none;
}

.left .block .wrap .con a:hover {
    color: #0083d7;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

.left .block .wrap .con .expert-block {
    width: 198px;
    margin: 0 auto;
}

.left .block .wrap .con .expert-block h4 {
    font-size: 12px;
    font-weight: bold;
    color: #4f4a42;
    width: 116px;
    display: block;
    text-align: center;
    margin-bottom: 3px;
}

.left .block .wrap .con .expert-block p {
    color: #4f4a42;
    font-size: 12px;
    width: 147px;
    display: block;
    margin-bottom: 10px;
}

#content {
    overflow: hidden;
}

#content .page {
    width: 719px;
    background: #fff;
    outline: 1px solid #eaeaea;
    overflow: hidden;
    float: right;
    margin-left: 13px;
    margin-top: 1px;
    padding-bottom: 13px;
    min-height: 375px;
    margin-bottom: 13px;
}

#content .page#mini {
    width: 475px;
    margin-right: 13px;
}

#content .page#mini h3 {
    width: 444px;
}

#content .page h3 {
    width: 687px;
    height: 29px;
    line-height: 29px;
    padding-right: 14px;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    background: #0083d7;
    margin: 0 auto;
    margin-bottom: 7px;
    margin-top: 9px;
}

#content .page .text {
    margin-right: 19px;
    display: block;
    font-size: 12px;
    color: #4f4a42;
    overflow: hidden;
}

.page-nav {
    height: 25px;
    line-height: 25px;
    padding-right: 10px;
    margin-bottom: 10px;
}

.page-nav a {
    display: block;
    margin-left: 10px;
    float: right;
    color: #02366b;
    text-decoration: none;
    font-size: 12px;
}

.page-nav a:hover {
    text-decoration: underline;
    color: #02366b;
}

.page-nav span {
    float: right;
    margin-left: 10px;
    color: #02366b;
    font-weight: normal;
    font-size: 13px;
}

.page-nav img {
    float: right;
    border: 0px;
    width: 34px;
    height: 39px;
}

.page #contact {
    width: 510px;
    margin: 0 auto;
    color: #4f4a42;
    margin-top: 20px;
}

.page form#contact label{
    display: block;
    margin-bottom: 10px;
    font-size: 13px;
}

.page #contact label div {
    float: right;
    width: 180px;
    font-weight: bold;
}

.page form#contact label input,
.page form#contact label textarea{
    background: #fff;
    border: 1px solid #e1e1e1;
    padding-right: 10px;
    padding-left: 10px;
    height: 34px;
    line-height: 34px;
    color: #000;
    font-size: 12px;
    font-family: arial;
    margin-bottom: 25px;
    width: 308px;
    overflow: hidden;
}

.page form#contact label textarea{
    height: 100px;
    resize: none;
    line-height: normal;
}

.page form#contact button {
    padding-right: 10px;
    padding-left: 10px;
    background: #96a700;
    height: 30px;
    float: left;
    border: 0px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.page form#contact button:hover {
    background: #859402;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.page form#contact label span {
    display: block;
    color: red;
    padding: 5px 2px;
}

.page form#contact input:focus, .page form#contact textarea:focus{
    background: rgba(214,214,214,0.7);
    box-shadow: 0 0 3px #555;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    behavior: url('/css/ie-css3.htc');
    position: relative;
}

.page form#contact .error{
    box-shadow: 0 0 3px #c7030a;
}

small.linkMap a {
    color: #02366b !important;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}

.page#errorpage h4 {
    color: #3a526a;
    font-size: 26px;
    margin-right: 10px;
    display: block;
}

.page#errorpage h3 {
    color: #3a526a;
    font-size: 22px;
    margin-right: 10px;
    display: block;
}

.page#errorpage p, .page#errorpage ul li, .page#errorpage ol li {
    color: #000 !important;
    font-size: 12px;
    margin-right: 10px;
}
.page#errorpage a {
    color: #3a526a;
    text-decoration: none;
}

.workBook-desc {
    overflow: hidden;
}

.workBook-desc .workBook-left {
    line-height: normal;
    float: right;
    display: block;
    width: 310px;
    margin-top: 15px;
    position: relative;
    padding-bottom: 5px;
    overflow: hidden;
}

.workBook-desc .workBook-left .con {
    padding-bottom: 3px;
    display: block;
    margin-top: 5px;
    min-height: 93px !important;
    margin-bottom: 0px !important;
}

.workBook-desc .workBook-left .con time {
    display: block;
    float: left;
    font-size: 12px;
    margin-bottom: 4px;
}

.workBook-desc .workBook-left .con b {
    font-weight: bold;
    font-size: 13px;
}

.workBook-desc .workBook-left .con i {
    font-weight: normal;
    font-size: 12px;
}

.workBook-desc .workBook-left .con i p {
    margin-bottom: 0px;
    padding: 0px;
}

.workBook-desc a.workButton {
    height: 28px;
    font-size: 13px;
    cursor: pointer;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: black;
    width: 70px;
    text-align: center;
    background-color: #96a700;
    color: #fff;
    line-height: 28px;
    border: 1px solid #eee;
    display: block;
    text-decoration: none;
    margin-top: 8px;
    float: left;
    behavior: url('/css/ie-css3.htc');
    position: relative;
}

.workBook-desc a.workButton:after {
    content: "קרא עוד >>"
}

.workBook-desc a.workButton:hover {
    background-color: #859402;
    color: #fff;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.workBook-desc img {
    float: right;
    display: block;
    width: 265px;
    height: 200px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
}

.workBook-desc#article img {
    width: auto !important;
    height: auto !important;
    margin-right: 15%;
}

.works-p {
    clear: both !important;
    font-size: 12px !important;
    line-height: normal !important;
    font-weight: normal !important;
    padding-top: 2px !important;
}

#articles-p a.workButton {
    float: left;
}

.workBook-desc#works img {
    width: auto !important;
    height: auto !important;
    clear: both;
}

img.articles-img {
    border: 2px solid #eee;
    box-shadow:inset 0 0 0px 1px #E1E1E1;
    border-radius: 4px;
    margin-left: 10px;
    width: 116px;
    height: 116px;

}

.articles-p {
    margin-left: 0px;
}

#articleCats li {
    height: 29px;
    line-height: 29px;
    border-bottom: 1px solid #c7c7c7;
    color: #3a526a;
    font-size: 12px;
    font-weight: normal;
}

#articleCats li.current a {
    font-weight: bold;
    color: #0083d7;
}

#articleCats li a {
    color: #626262;
    text-decoration: none;
    height: 29px;
    display: block;
    cursor: pointer;
}

#articleCats li a:hover {
    color: #0083d7;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
}

.pas-icon {
    width: 600px;
    height: 4px;
    background-image: url('/img/page-pas.png');
    background-repeat: no-repeat;
    margin-top: 5px;
    margin-bottom: 7px;
}

.errors {
    font-size: 12px;
    color: red;
    float: right;
    margin-right: 11px;
}

.errors span {
    color: green;
}

.faqs {
    margin-top: 20px;
}

.que-box {
    width: 510px;
    height: 30px;
    background-color: #0371de;
    border-radius: 13px 13px 13px 13px;
    behavior: url(/css/ie-css3.htc);
    position: relative;
    cursor: pointer;
    margin-bottom: 20px;
    margin-top: 10px;
}

.que-box h3 {
    color: #fff !important;
    height: 30px;
    line-height: 30px;
    display: block;
    margin-right: 10px;
    font-size: 12px !important;
    font-weight: bold;
    font-family: arial !important;
    width: 477px !important;
    background: none !important;
}

.que-box h3 span {
    float: left;
    font-size: 11px !important;
    margin-left: 11px;
}

.que-box h3 span a {
    color: #fff !important;
    text-decoration: none;
}

.que-box h3 span a:hover {
    color: #fff !important;
    text-decoration: underline;
}

.que-box:hover {
    background-color: #96a700;
    color: #fff;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.que-box:hover h3 {
    color: #fff !important;
}

.faq {
    width: 510px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

.que {
    margin-right: 10px;
    margin-top: 10px;
}

.que span {
    color: #B7222F;
    font-weight: bold;
}

.que hr {
    width: 97%;
    margin-right: -1px;
}

footer {
    height: 137px;
    padding-top: 20px;
    width: 928px;
    border: 1px solid #eaeaea;
    overflow: hidden;
    background: #fff;
    padding-right: 35px;
}

footer div.block {
    width: 114px;
    float: right;
    margin-left: 38px;   
    font-size: 12px;
}

footer div.block ul li {
    line-height: 22px;
    border-bottom: 1px solid #c1c0be;
}

footer div.block ul li a {
    text-decoration: none;
    color: #83817d;
    display: block;
}

footer div.block ul li a:hover {
    color: #0083d7;
    transition: all .3s;
    -moz-transition: all .3s; 
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s; 
}

footer div.left {
    float: left;
    margin-left: 20px;
    overflow: hidden;
    margin-top: 25px;
}

footer div.left ul li {
    float: right;
    margin-left: 11px;
}

footer div.left ul li a {
    display: block;
    width: 46px;
    height: 45px;
    margin: 0 auto;
}

footer div.left ul li a:hover {
    opacity: 0.5;
    filter: alpha(opacity = 50); 
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
}

footer div.left ul li a.youtube {
    background: url('/img/sprite.png') 1px 45px;
}
footer div.left ul li a.google {
    background: url('/img/sprite.png') -48px 45px;
}
footer div.left ul li a.facebook {
    background: url('/img/sprite.png') -104px 45px;
}
footer div.left ul li a.in {
    background: url('/img/sprite.png') -152px 45px;
}

footer div.cp {
    font-weight: bold;
    color: #4f4a42;
    font-size: 11px;
    margin-top: 27px;
    float: left;
    margin-left: 13px;
}

.webid {
    background: url('/img/webid.png') 0px 0px no-repeat;
    height: 35px;
    line-height: 48px;
    width: 126px;
    background-position: right;
    padding-right: 57px;
    text-decoration: none;
    color: #000;
    font-size: 12px;
    margin: 0 auto;
    margin-top: 28px;
    width: 120px;
    display: block;
}